package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class NoOrdersScheduledException extends Exception {

    public NoOrdersScheduledException() {
        super(UtilityResources.getString(R.string.no_orders_scheduled));
    }
}
